body {
	margin: 0px; padding: 0px; text-align: center; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-size: 14px;
}
#farouter {
	margin: 20px auto; border: 0px currentColor; border-image: none; width: 90%; text-align: left;
}
#outer {
	
}
#rap {
	
}
#masthead {
	font: 80%/normal "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; margin: 5px 5px 0px 35px; padding: 0px 5px 5px; letter-spacing: 0.2em; font-size-adjust: none; font-stretch: normal;
}
#main {
	padding-left: 35px;
}
#content {
	width: 70%; padding-top: 0px; float: left;
}
#menu {
	width: 25%; margin-top: 40px; float: right;
}
#nav {
	padding-left: 10px;
}
#logo {
	padding-top: 25px; padding-left: 12px;
}
#hmenu {
	margin: 8px; height: 30px;
}
#hnav {
	margin: 0px; padding: 0px;
}
#clearer {
	margin: 0px; padding: 0px; clear: both;
}
#footer {
	margin: 8px;
}
body {
	background: url("pianoviolin_resize.jpg") fixed no-repeat right bottom rgb(255, 255, 255); color: rgb(51, 51, 51);
}
#rap {
	background: none;
}
#masthead {
	background: url("side_background.gif") rgb(242, 238, 236); border: 2px solid rgb(234, 188, 204); border-image: none;
}
#footer {
	background: none;
}
#menu {
	background: url("side_background.gif"); border: 2px solid rgb(234, 188, 204); border-image: none;
}
#nav {
	background: none;
}
#hmenu {
	background: rgb(255, 255, 255);
}
a {
	color: rgb(0, 0, 0);
}
a:visited {
	color: rgb(0, 0, 0);
}
a:hover {
	color: rgb(51, 153, 51);
}
acronym {
	border-bottom-color: rgb(51, 51, 51); border-bottom-width: medium; border-bottom-style: none;
}
abbr {
	border-bottom-color: rgb(51, 51, 51); border-bottom-width: medium; border-bottom-style: none;
}
blockquote {
	background: url("side_background.gif") rgb(242, 238, 236); border: rgb(234, 188, 204); border-image: none;
}
h2 {
	color: rgb(51, 153, 51);
}
h3 a {
	color: rgb(51, 153, 51);
}
h3 a:hover {
	color: rgb(51, 153, 51);
}
h3 a:visited {
	color: rgb(51, 153, 51);
}
.meta {
	color: rgb(0, 0, 0);
}
.meta a {
	color: rgb(51, 153, 51);
}
.feedback a {
	color: rgb(51, 153, 51);
}
a {
	text-decoration: none;
}
a img {
	border: currentColor; border-image: none;
}
acronym {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dashed;
}
abbr {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dashed;
}
acronym {
	letter-spacing: 0.07em; font-size: 90%; cursor: help;
}
abbr {
	letter-spacing: 0.07em; font-size: 90%; cursor: help;
}
span.caps {
	letter-spacing: 0.07em; font-size: 90%; cursor: help;
}
blockquote {
	padding: 5px; border: 1px solid rgb(234, 188, 204); border-image: none; margin-left: 1.5em;
}
cite {
	font-size: 95%; font-style: normal;
}
#header {
	font-size: 24px; font-style: normal; font-weight: normal;
}
#header a {
	color: rgb(51, 153, 51); text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
}
h1 {
	margin: 0px; padding: 20px; text-align: left;
}
#hidden {
	display: none;
}
h2 {
	font: 130%/normal "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; margin: 0px; padding: 10px 0px 0px; letter-spacing: 0.2em; font-size-adjust: none; font-stretch: normal;
}
h2#tagline {
	margin: 0px 25px 0px 0px; padding: 0px; border: 0px currentColor; border-image: none; text-align: right; color: rgb(51, 153, 51);
}
.post h2 {
	font: 100%/normal "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; margin: 0px 20px 0px 10px; padding: 20px 0px 30px; letter-spacing: 0.2em; font-size-adjust: none; font-stretch: normal;
}
h3 {
	font: 150%/normal "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; margin-top: 30px; margin-left: 0px; font-size-adjust: none; font-stretch: normal;
}
h3#comments {
	margin-left: 20px;
}
h3#respond {
	margin-left: 20px;
}
h4 {
	color: rgb(51, 153, 51); font-size: 16px; font-weight: normal;
}
ol#comments li p {
	font-size: 100%;
}
img {
	margin: 0px; padding: 5px;
}
p {
	font: 100%/175% "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-size-adjust: none; font-stretch: normal;
}
li {
	font: 100%/175% "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-size-adjust: none; font-stretch: normal;
}
.feedback {
	font: 100%/175% "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-size-adjust: none; font-stretch: normal;
}
p {
	
}
.textarea {
	margin: 0px; width: 200px;
}
ul.post-meta {
	list-style: none;
}
ul.post-meta span.post-meta-key {
	font-weight: bold;
}
.credit {
	margin: 10px 0px 0px; padding: 3px; text-align: center; color: rgb(0, 0, 0); font-size: 65%;
}
.credit a {
	color: rgb(0, 0, 0); font-weight: bold;
}
.credit a:hover {
	color: rgb(51, 153, 51); font-weight: bold; text-decoration: none;
}
.feedback {
	text-align: right; clear: both; font-size: 100%; margin-right: 30px;
}
.meta {
	background: url("side_background.gif") rgb(242, 238, 236); padding-top: 2px; padding-bottom: 2px; padding-left: 5px; font-size: 0.95em; border-right-color: rgb(234, 188, 204); border-left-color: rgb(234, 188, 204); border-right-width: 2px; border-left-width: 2px; border-right-style: solid; border-left-style: solid;
}
.meta li {
	display: inline;
}
ul.post-meta li {
	display: inline;
}
.meta ul {
	list-style: none; margin: 0px; padding: 0px; display: inline;
}
.meta {
	letter-spacing: 0px; font-weight: normal;
}
.meta a {
	letter-spacing: 0px; font-weight: normal;
}
.post {
	margin: 25px 35px 20px 0px;
}
.entrytext {
	margin-left: 30px;
}
.storytitle {
	background: url("side_background.gif") rgb(246, 226, 235); padding: 5px; border: 2px solid rgb(234, 188, 204); border-image: none; margin-top: 10px; margin-bottom: 0px;
}
.storytitle a {
	text-decoration: none;
}
.storycontent {
	border-width: 1px 2px 2px; border-style: solid; border-color: rgb(234, 188, 204); padding: 5px; margin-bottom: 5px; background-image: url("music022.gif");
}
#commentform {
	margin-left: 20px;
}
#commentform #comment {
	width: 450px;
}
#commentform #author {
	background: rgb(255, 255, 255); padding: 0.2em;
}
#commentform #email {
	background: rgb(255, 255, 255); padding: 0.2em;
}
#commentform #url {
	background: rgb(255, 255, 255); padding: 0.2em;
}
#commentform textarea {
	background: rgb(255, 255, 255); padding: 0.2em;
}
#commentform textarea {
	width: 100%;
}
#commentlist li {
	border: 2px solid rgb(204, 204, 204); border-image: none; padding-left: 20px; margin-bottom: 20px;
}
#commentlist li ul {
	font-size: 110%; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid; list-style-type: none;
}
.gravatar {
	padding: 3px; border: 1px solid rgb(51, 153, 51); border-image: none; margin-right: 5px; margin-bottom: 5px; float: left;
}
#commentbox {
	background: url("side_background.gif") rgb(242, 238, 236); padding: 5px; border: 2px solid rgb(234, 188, 204); border-image: none; width: 90%; margin-bottom: 15px;
}
#commentbox a {
	color: rgb(51, 153, 51);
}
.commentby {
	text-transform: uppercase; font-size: 14px;
}
.commentinfo {
	font-size: 10px; margin-top: -10px;
}
.commentid {
	padding: 5px 5px 5px 10px; color: rgb(51, 153, 51); font-size: 24px; font-style: italic; float: right;
}
.commentid a {
	color: rgb(51, 153, 51); text-decoration: none;
}
.post ul li {
	padding: 0px; line-height: 1.5em; font-weight: normal;
}
.post ul li:hover {
	padding: 0px; line-height: 1.5em; font-weight: normal;
}
#nav form {
	margin: 0px 0px 0px 13px;
}
#nav input#s {
	background: rgb(255, 255, 255); border: 1px solid rgb(51, 153, 51); border-image: none; width: 80%; color: rgb(0, 0, 0);
}
#nav ul li h2 {
	border: 0px currentColor; border-image: none; text-align: left; letter-spacing: 0.1em; padding-left: 0px; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-weight: normal; margin-left: 0px;
}
#nav ul ul ul.children {
	padding-left: 4px; font-size: 100%;
}
#nav {
	width: 170px;
}
#nav ul {
	padding-left: 0px; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-size: 100%; margin-left: 0px; list-style-type: none;
}
#nav a {
	background-position: 0px 55%; padding: 3px 3px 3px 17px; width: 130px; color: rgb(0, 0, 0); border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid; display: block; background-repeat: no-repeat;
}
#nav a:link {
	text-decoration: none;
}
#navlist a:visited {
	text-decoration: none;
}
#nav a:hover {
	color: rgb(51, 153, 51); background-color: rgb(255, 255, 255);
}
#themeswitcher {
	width: 160px; color: rgb(0, 0, 0); font-size: 90%;
}
#hnav ul {
	width: 100%; text-align: right; color: rgb(0, 0, 0); line-height: 16px; padding-top: 3px; padding-bottom: 3px; padding-left: 0px; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; margin-top: 0px; margin-left: 0px; background-color: rgb(255, 255, 255);
}
#hnav ul li {
	padding: 5px 0px; display: inline;
}
#hnav ul li a {
	background-position: 0px 55%; padding: 3px 5px 3px 15px; color: rgb(0, 0, 0); text-decoration: none; background-repeat: no-repeat;
}
#hnav ul li a:hover {
	color: rgb(51, 153, 51); background-color: rgb(255, 255, 255);
}
#hnav #active {
	border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid;
}
#wp-calendar {
	margin: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 90%; font-size: 14px; empty-cells: show;
}
#wp-calendar #next a {
	text-align: right; padding-right: 10px;
}
#wp-calendar #prev a {
	text-align: left; padding-left: 10px;
}
#wp-calendar a {
	text-decoration: none; display: block;
}
#wp-calendar a:hover {
	background: rgb(224, 230, 224); color: rgb(51, 51, 51);
}
#wp-calendar caption {
	text-align: left; color: rgb(153, 153, 153); font-size: 16px;
}
#wp-calendar td {
	font: 12px/normal "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; padding: 2px 0px; text-align: center; color: rgb(68, 68, 68); letter-spacing: normal; font-size-adjust: none; font-stretch: normal;
}
#wp-calendar td.pad:hover {
	background: rgb(255, 255, 255);
}
#wp-calendar td:hover {
	background: rgb(238, 238, 238); color: rgb(187, 187, 187);
}
#wp-calendar #today {
	background: rgb(238, 238, 238); color: rgb(187, 187, 187);
}
#wp-calendar th {
	text-transform: capitalize; font-style: normal;
}
